#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Digikam::digikamgui" for configuration "Release"
set_property(TARGET Digikam::digikamgui APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Digikam::digikamgui PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::Core;Qt6::Gui;Qt6::Widgets;Qt6::Sql;Qt6::PrintSupport;KF6::XmlGui;KF6::Solid;KF6::ConfigCore;KF6::ConfigGui;KF6::Service;KF6::WindowSystem;KF6::I18n;Digikam::digikamcore;Digikam::digikamdatabase;opencv_core;opencv_objdetect;opencv_imgproc;opencv_imgcodecs;opencv_dnn;opencv_ml;opencv_flann;Qt6::WebEngineWidgets;Qt6::DBus;KF6::IconThemes;KF6::IconWidgets;KF6::KIOWidgets"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libdigikamgui.so.9.0"
  IMPORTED_SONAME_RELEASE "libdigikamgui.so.9.0"
  )

list(APPEND _cmake_import_check_targets Digikam::digikamgui )
list(APPEND _cmake_import_check_files_for_Digikam::digikamgui "${_IMPORT_PREFIX}/lib/libdigikamgui.so.9.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
